.d-landing-my-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 56px;
  padding: 24px 20px 32px;
  position: relative;
  background-color: #ffffff;
}

.d-landing-my-wrapper .header-8 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  z-index: 2;
  background-color: transparent;
}

.d-landing-my-wrapper .logo-nav-transverse-7 {
  display: inline-flex;
  align-items: center;
  gap: 40px;
  position: relative;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .logo-4 {
  position: relative;
  width: 56px;
  height: 56px;
  aspect-ratio: 1;
}

.d-landing-my-wrapper .menu-tabs-7 {
  display: inline-flex;
  height: 56px;
  align-items: center;
  padding: 4px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 40px;
  border: 1px solid;
  border-color: #1010101a;
}

.d-landing-my-wrapper .tabs-nav-desktop-7 {
  display: inline-flex;
  min-height: 56px;
  align-items: center;
  gap: 12px;
  padding: 16px 20px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -4.00px;
  margin-bottom: -4.00px;
  border-radius: 40px;
}

.d-landing-my-wrapper .home-7 {
  position: relative;
  width: 24px;
  height: 24px;
}

.d-landing-my-wrapper .text-wrapper-56 {
  position: relative;
  width: fit-content;
  font-family: var(--body-m-semibold-font-family);
  font-weight: var(--body-m-semibold-font-weight);
  color: #101010;
  font-size: var(--body-m-semibold-font-size);
  letter-spacing: var(--body-m-semibold-letter-spacing);
  line-height: var(--body-m-semibold-line-height);
  font-style: var(--body-m-semibold-font-style);
}

.d-landing-my-wrapper .dashboard-12 {
  position: relative;
  width: fit-content;
  font-family: var(--body-m-semibold-font-family);
  font-weight: var(--body-m-semibold-font-weight);
  color: #00a0e6;
  font-size: var(--body-m-semibold-font-size);
  letter-spacing: var(--body-m-semibold-letter-spacing);
  line-height: var(--body-m-semibold-line-height);
  font-style: var(--body-m-semibold-font-style);
}

.d-landing-my-wrapper .dropdown-7 {
  display: inline-flex;
  height: 18px;
  align-items: center;
  gap: 4px;
  position: relative;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .dashboard-13 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--body-m-semibold-font-family);
  font-weight: var(--body-m-semibold-font-weight);
  color: #101010;
  font-size: var(--body-m-semibold-font-size);
  letter-spacing: var(--body-m-semibold-letter-spacing);
  line-height: var(--body-m-semibold-line-height);
  font-style: var(--body-m-semibold-font-style);
}

.d-landing-my-wrapper .img-20 {
  position: relative;
  width: 16px;
  height: 16px;
}

.d-landing-my-wrapper .div-5 {
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
  gap: 12px;
  position: relative;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .search-nav-7 {
  display: inline-flex;
  min-width: 200px;
  height: 56px;
  align-items: center;
  gap: 4px;
  padding: 4px 24px 4px 4px;
  position: relative;
  flex: 0 0 auto;
  background-color: #f4f6fa;
  border-radius: 40px;
}

.d-landing-my-wrapper .icon-buttons-11 {
  position: relative;
  width: 48px;
  height: 48px;
  border-radius: 40px;
}

.d-landing-my-wrapper .img-21 {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 14px;
  left: 14px;
}

.d-landing-my-wrapper .text-wrapper-57 {
  position: relative;
  flex: 1;
  font-family: var(--body-m-medium-font-family);
  font-weight: var(--body-m-medium-font-weight);
  color: #10101066;
  font-size: var(--body-m-medium-font-size);
  letter-spacing: var(--body-m-medium-letter-spacing);
  line-height: var(--body-m-medium-line-height);
  font-style: var(--body-m-medium-font-style);
}

.d-landing-my-wrapper .project-6 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .button-13 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 4px 12px 4px 4px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #ffffff;
  border-radius: 50px;
  overflow: hidden;
  border: 1px solid;
  border-color: #1010101a;
}

.d-landing-my-wrapper .panel-profile-7 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .button-14 {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  gap: 2px;
  padding: 0px 12px 0px 0px;
  position: relative;
  flex: 0 0 auto;
  background-color: #ffffff;
  border-radius: 50px;
  overflow: hidden;
  border: 1px solid;
  border-color: #1010101a;
}

.d-landing-my-wrapper .profile-pic-7 {
  position: relative;
  width: 56px;
  height: 56px;
}

.d-landing-my-wrapper .overlap-group-4 {
  position: relative;
  width: 48px;
  height: 48px;
  top: 4px;
  left: 4px;
  border-radius: 40px;
}

.d-landing-my-wrapper .text-wrapper-58 {
  position: absolute;
  height: 18px;
  top: 14px;
  left: 14px;
  font-family: var(--body-m-semibold-font-family);
  font-weight: var(--body-m-semibold-font-weight);
  color: #101010;
  font-size: var(--body-m-semibold-font-size);
  text-align: center;
  letter-spacing: var(--body-m-semibold-letter-spacing);
  line-height: var(--body-m-semibold-line-height);
  font-style: var(--body-m-semibold-font-style);
}

.d-landing-my-wrapper .icon-6 {
  position: relative;
  height: 56px;
  background-color: #ffffff;
  border-radius: 40px;
  border: 1px solid;
  border-color: #1010101a;
}

.d-landing-my-wrapper .notification-7 {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 15px;
  left: 15px;
}

.d-landing-my-wrapper .frame-16 {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  z-index: 1;
  background-color: #005276;
  border-radius: 16px;
  border: 1px solid;
  border-color: #1010101a;
}

.d-landing-my-wrapper .left-panel-3 {
  display: flex;
  flex-direction: column;
  width: 457px;
  height: 746px;
  align-items: flex-end;
  gap: 20px;
  padding: 25px;
  position: relative;
  border-radius: 16px;
}

.d-landing-my-wrapper .title-8 {
  display: flex;
  height: 28px;
  align-items: center;
  gap: 12px;
  position: relative;
  align-self: stretch;
  width: 100%;
}

.d-landing-my-wrapper .my-project-3 {
  flex: 1;
  color: #ffffff;
  font-size: var(--title-600-CAPS-font-size);
  line-height: var(--title-600-CAPS-line-height);
  position: relative;
  font-family: var(--title-600-CAPS-font-family);
  font-weight: var(--title-600-CAPS-font-weight);
  letter-spacing: var(--title-600-CAPS-letter-spacing);
  font-style: var(--title-600-CAPS-font-style);
}

.d-landing-my-wrapper .line-7 {
  position: relative;
  width: 18px;
  height: 1px;
  object-fit: cover;
}

.d-landing-my-wrapper .text-wrapper-59 {
  position: relative;
  width: fit-content;
  font-family: var(--title-600-CAPS-font-family);
  font-weight: var(--title-600-CAPS-font-weight);
  color: #ffffff80;
  font-size: var(--title-600-CAPS-font-size);
  letter-spacing: var(--title-600-CAPS-letter-spacing);
  line-height: var(--title-600-CAPS-line-height);
  white-space: nowrap;
  font-style: var(--title-600-CAPS-font-style);
}

.d-landing-my-wrapper .content-10 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .map-projet-2 {
  position: relative;
  width: 414px;
  height: 240px;
  margin-left: -3.50px;
  margin-right: -3.50px;
  border-radius: 16px;
  background-image: url(/capture-d-e-cran-2025-07-08-a--20-28-27-1-3@2x.png);
  background-size: cover;
  background-position: 50% 50%;
}

.d-landing-my-wrapper .CTA-small-6 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 12px;
  position: relative;
  top: 8px;
  left: 321px;
  background-color: #ffffffb2;
  border-radius: 40px;
}

.d-landing-my-wrapper .download-4 {
  position: relative;
  width: fit-content;
  margin-top: -0.50px;
  font-family: var(--body-s-semibold-font-family);
  font-weight: var(--body-s-semibold-font-weight);
  color: #101010;
  font-size: var(--body-s-semibold-font-size);
  text-align: center;
  letter-spacing: var(--body-s-semibold-letter-spacing);
  line-height: var(--body-s-semibold-line-height);
  font-style: var(--body-s-semibold-font-style);
}

.d-landing-my-wrapper .liste-page-projet-3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .list-item-new-5 {
  display: flex;
  min-height: 52px;
  align-items: center;
  gap: 12px;
  padding: 16px 20px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #ffffff1a;
}

.d-landing-my-wrapper .label-18 {
  position: relative;
  flex: 1;
  font-family: var(--title-700-CAPS-font-family);
  font-weight: var(--title-700-CAPS-font-weight);
  color: #ffffff;
  font-size: var(--title-700-CAPS-font-size);
  letter-spacing: var(--title-700-CAPS-letter-spacing);
  line-height: var(--title-700-CAPS-line-height);
  font-style: var(--title-700-CAPS-font-style);
}

.d-landing-my-wrapper .chevron-right-6 {
  position: relative;
  width: 20px;
  height: 20px;
  aspect-ratio: 1;
}

.d-landing-my-wrapper .label-19 {
  flex: 1;
  font-family: var(--title-700-CAPS-font-family);
  font-weight: var(--title-700-CAPS-font-weight);
  color: #00a0e6;
  font-size: var(--title-700-CAPS-font-size);
  line-height: var(--title-700-CAPS-line-height);
  position: relative;
  letter-spacing: var(--title-700-CAPS-letter-spacing);
  font-style: var(--title-700-CAPS-font-style);
}

.d-landing-my-wrapper .right-panel-3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  padding: 40px;
  position: relative;
  flex: 1;
  align-self: stretch;
  flex-grow: 1;
  background-color: #f4f6fa;
  border-radius: 0px 16px 16px 0px;
}

.d-landing-my-wrapper .title-9 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .text-wrapper-60 {
  width: fit-content;
  color: #101010;
  font-size: var(--title-400-CAPS-font-size);
  text-align: center;
  line-height: var(--title-400-CAPS-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--title-400-CAPS-font-family);
  font-weight: var(--title-400-CAPS-font-weight);
  letter-spacing: var(--title-400-CAPS-letter-spacing);
  font-style: var(--title-400-CAPS-font-style);
}

.d-landing-my-wrapper .icon-buttons-12 {
  border: 1px solid;
  border-color: #1010101a;
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  aspect-ratio: 1;
}

.d-landing-my-wrapper .img-22 {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 11px;
  left: 11px;
}

.d-landing-my-wrapper .tabs-3 {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #1010101a;
}

.d-landing-my-wrapper .tabs-item-6 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 16px 0px;
  position: relative;
  flex: 0 0 auto;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-color: #00a0e6;
}

.d-landing-my-wrapper .label-20 {
  width: fit-content;
  margin-top: -2.00px;
  font-family: var(--body-l-semibold-font-family);
  font-weight: var(--body-l-semibold-font-weight);
  color: #101010;
  font-size: var(--body-l-semibold-font-size);
  line-height: var(--body-l-semibold-line-height);
  position: relative;
  letter-spacing: var(--body-l-semibold-letter-spacing);
  font-style: var(--body-l-semibold-font-style);
}

.d-landing-my-wrapper .tabs-item-7 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 16px 0px;
  position: relative;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .label-21 {
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--body-l-semibold-font-family);
  font-weight: var(--body-l-semibold-font-weight);
  color: #10101080;
  font-size: var(--body-l-semibold-font-size);
  line-height: var(--body-l-semibold-line-height);
  position: relative;
  letter-spacing: var(--body-l-semibold-letter-spacing);
  font-style: var(--body-l-semibold-font-style);
}

.d-landing-my-wrapper .dashboard-list-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-radius: 12px;
}

.d-landing-my-wrapper .container-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-radius: 12px;
  overflow: hidden;
  overflow-y: scroll;
}

.d-landing-my-wrapper .container-2::-webkit-scrollbar {
  width: 0;
  display: none;
}

.d-landing-my-wrapper .list-4 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .div-6 {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 16px 20px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #ffffff;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #1010101a;
}

.d-landing-my-wrapper .square-icon-2 {
  position: relative;
  width: 48px;
  height: 48px;
  background-color: #f4f6fa;
  border-radius: 8px;
}

.d-landing-my-wrapper .element-line-2 {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2px;
  position: relative;
  flex: 1;
  align-self: stretch;
  flex-grow: 1;
}

.d-landing-my-wrapper .name-4 {
  position: relative;
  flex: 1;
  font-family: var(--body-l-medium-font-family);
  font-weight: var(--body-l-medium-font-weight);
  color: #101010;
  font-size: var(--body-l-medium-font-size);
  letter-spacing: var(--body-l-medium-letter-spacing);
  line-height: var(--body-l-medium-line-height);
  font-style: var(--body-l-medium-font-style);
}

.d-landing-my-wrapper .icon-right-2 {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  position: relative;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .icon-buttons-13 {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  aspect-ratio: 1;
}

.d-landing-my-wrapper .img-23 {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 12px;
  left: 12px;
}

.d-landing-my-wrapper .name-5 {
  position: relative;
  flex: 1;
  font-family: var(--body-l-medium-font-family);
  font-weight: var(--body-l-medium-font-weight);
  color: #101010;
  font-size: var(--body-l-medium-font-size);
  letter-spacing: var(--body-l-medium-letter-spacing);
  line-height: var(--body-l-medium-line-height);
  font-style: var(--body-l-medium-font-style);
  background: transparent;
  border: none;
  padding: 0;
}

.d-landing-my-wrapper .date-3 {
  position: relative;
  width: fit-content;
  font-family: var(--body-m-regular-font-family);
  font-weight: var(--body-m-regular-font-weight);
  color: #10101080;
  font-size: var(--body-m-regular-font-size);
  letter-spacing: var(--body-m-regular-letter-spacing);
  line-height: var(--body-m-regular-line-height);
  font-style: var(--body-m-regular-font-style);
}

.d-landing-my-wrapper .pagination-3 {
  display: flex;
  width: 800px;
  align-items: center;
  justify-content: center;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .pagination-item-4 {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  border: 2px solid;
  border-color: #00a0e6;
}

.d-landing-my-wrapper .text-wrapper-61 {
  position: absolute;
  width: 40px;
  top: 9px;
  left: -2px;
  font-family: var(--body-m-medium-font-family);
  font-weight: var(--body-m-medium-font-weight);
  color: #00a0e6;
  font-size: var(--body-m-medium-font-size);
  text-align: center;
  letter-spacing: var(--body-m-medium-letter-spacing);
  line-height: var(--body-m-medium-line-height);
  font-style: var(--body-m-medium-font-style);
}

.d-landing-my-wrapper .pagination-item-5 {
  position: relative;
  width: 40px;
  height: 40px;
}

.d-landing-my-wrapper .element-3 {
  position: absolute;
  width: 40px;
  top: 10px;
  left: 0;
  font-family: var(--body-m-medium-font-family);
  font-weight: var(--body-m-medium-font-weight);
  color: #101010;
  font-size: var(--body-m-medium-font-size);
  text-align: center;
  letter-spacing: var(--body-m-medium-letter-spacing);
  line-height: var(--body-m-medium-line-height);
  font-style: var(--body-m-medium-font-style);
}

.d-landing-my-wrapper .text-wrapper-62 {
  position: relative;
  width: fit-content;
  font-family: var(--p-small-14-font-family);
  font-weight: var(--p-small-14-font-weight);
  color: #101010;
  font-size: var(--p-small-14-font-size);
  letter-spacing: var(--p-small-14-letter-spacing);
  line-height: var(--p-small-14-line-height);
  font-style: var(--p-small-14-font-style);
}

.d-landing-my-wrapper .footer-links-7 {
  display: flex;
  flex-wrap: wrap;
  width: 398px;
  height: 15px;
  align-items: flex-start;
  justify-content: center;
  gap: 8px 32px;
  position: relative;
  z-index: 0;
  aspect-ratio: 26.53;
}

.d-landing-my-wrapper .link-7 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  position: relative;
  flex: 0 0 auto;
}

.d-landing-my-wrapper .label-22 {
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--body-s-medium-font-family);
  font-weight: var(--body-s-medium-font-weight);
  color: #101010b2;
  font-size: var(--body-s-medium-font-size);
  line-height: var(--body-s-medium-line-height);
  position: relative;
  letter-spacing: var(--body-s-medium-letter-spacing);
  font-style: var(--body-s-medium-font-style);
}
